
.nice-select .option:hover, .nice-select .option.selected:hover, .datepicker.dropdown-menu table tr td.day:hover, .datepicker.dropdown-menu table tr td.focused, .datepicker.dropdown-menu table tr td.selected, .datepicker.dropdown-menu table tr th.focused, .datepicker.dropdown-menu table tr th.selected, .datepicker.dropdown-menu table tr td.active, .datepicker.dropdown-menu table tr td.active:focus, .datepicker.dropdown-menu table tr td.active.active:hover, .datepicker.dropdown-menu table tr td:active:focus, .datepicker.dropdown-menu table tr td.highlighted, .datepicker.dropdown-menu table tr th.active, .datepicker.dropdown-menu table tr th.active:focus, .datepicker.dropdown-menu table tr th.active.active:hover, .datepicker.dropdown-menu table tr th:active:focus, .datepicker.dropdown-menu table tr th.highlighted, .datepicker.dropdown-menu table tr td:hover, .datepicker.dropdown-menu table tr td.active:hover, .datepicker.dropdown-menu table tr td:active:hover, .datepicker.dropdown-menu table tr th:hover, .datepicker.dropdown-menu table tr th.active:hover, .datepicker.dropdown-menu table tr th:active:hover, .booking-button, .menu > ul > li a span, .btn.btn-primary:hover, .subtitle.with-line:after, .booking-button-big:hover, .lang-wrap ul a:hover, .video-button:hover, #owl-sep-1.owl-theme .owl-controls .owl-page span:hover, #owl-sep-1.owl-theme .owl-controls .owl-page.active span, .subscribe-home button:hover, .scroll-to-top:hover, .loader__figure, figure.vimeo:hover a:after, figure.youtube:hover a:after, .ajax-form button:hover, mark {
    background-color: #0000B8;
}
.toc__item--current .toc__item-title, .toc__item:hover.toc__item--current .toc__item-title, .arrow-nav__item:hover, .menu > ul > li a:hover, .menu > ul > li a.curent-page, .cbp-af-header.cbp-af-header-shrink .menu > ul > li a.curent-page, .cbp-af-header.cbp-af-header-shrink .menu > ul > li a:hover, .cbp-af-header.cbp-af-header-shrink .menu > ul > li > ul > li a:hover, .menu > ul > li > ul > li a:hover, .room-icons a:hover, .social-top:hover, .call-top:hover, .social-footer-bottom:hover, .footer a:hover, .list-style.circle li:before, .list-style.circle-o li:before, .list-style li i, .list-style a.btn-link:hover {
    color: #e4723f;    }
.js .loading::after, .nav--open .nav__button-text::after, .nav--open .nav__button-text::before, .nav__chapter:after {
    background-color: #0000B8;
}
.toc__item--current .toc__item-title, .toc__item:hover.toc__item--current .toc__item-title, .arrow-nav__item:hover, .menu > ul > li a:hover, .menu > ul > li a.curent-page, .cbp-af-header.cbp-af-header-shrink .menu > ul > li a.curent-page, .cbp-af-header.cbp-af-header-shrink .menu > ul > li a:hover, .cbp-af-header.cbp-af-header-shrink .menu > ul > li > ul > li a:hover, .menu > ul > li > ul > li a:hover, .room-icons a:hover, .social-top:hover, .call-top:hover, .social-footer-bottom:hover, .footer a:hover, .list-style.circle li:before, .list-style.circle-o li:before, .list-style li i, .list-style a.btn-link:hover {
    color: #e4723f;
    font-weight: bold!important;
}
.logo img {
    padding-top: 5px!important;
}
.background-black {
    background-color: rgba(0,0,0,0.0)!important;
}
.menu-back {
    background-color: rgba(0, 0, 0, 0.16) !important;
    padding-top: 10px;
}
.menu-top {
    height: 28px;
}
.cbp-af-header-shrink {
    height: 119px!important;
    padding-top: 20px;
    background-color: rgba(0, 0, 0, 0.16) !important;
}
.booking-hero-wrap {
    position: relative;
    background-color: rgba(84,121,156,0.5)!important;
}

.titolo_casa{
   /* font-family: 'Yanone Kaffeesatz', sans-serif!important;*/
}
#booking-hero-wrap input{}
.icone_call_action{
    position: absolute;
     padding-top:19px;
    padding-bottom:5px;
    z-index: 1004!important;
}
body{
    color:#000!important;
}

.freccia_rossa{
    position: absolute;
    bottom: 0;
    right: 35%;
    width: 80px;
}

.slide{
    background-color: #fff;
    border-top: 1px solid black;
    color:#000;
}
.nav__chapter{
    color:#000;
}
.arrow-nav__item{
    color:  #0000B8;
}
.btn-primary {
    background-color: #0000B8!important;
}
menu > ul > li >span {
    background-color: #0a6aa1!important;
}
.dark-over-pages {
    background: transparent!important;
}
.background-violet{
    background-color: #0000b8!important;

}
@media only screen and (max-width: 1170px){
    .freccia_rossa {
        position: absolute;
        bottom: 0;
        right: 0px;
        width: 80px;
    }
    .menu > ul {
        padding-top: 0px!important;
        padding-bottom: 0px!important;
    }
}
@media (max-width: 767px) {


    .menu-back {
        background-color: rgba(0,0,0,0.8)!important;
        padding-top: 10px;
    }
    .menu-top{
        display: none;
    }


}
@media (min-width: 576px){
    .menu {
        position: relative;
        width: calc(100% - 60px);
        margin: 0 auto;
        max-width: 1110px;
        z-index: 3;
    }
    #menu-wrap {
        position: fixed!important;
    }
    .modal-dialog {
        max-width: 90%;
        margin: 1.75rem auto;
    }
    .padding{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #book_now_offerta{
        color: #fff;
    }
    .padding-top-bottom-smaller {
        padding-top: 15px!important;
        padding-bottom: 15px!important;
    }

    .js-scroll-trigger {
        font-size: 16px!important;
        margin-top: 10px;
    }
}
    .datepicker.dropdown-menu {
        background-color: rgb(0, 0, 0) !important;
    }
    .menu > ul > li a {
        font-weight: lighter!important;
    }
.hero-text{
    color: #f7ebc9;
}
.hero-text.banner_azzurro{
    padding-top: 172px;
    font-size:45px;
    color:red;
    }
.modal-content{
    border-radius: 0!important;
}
.gallo{
    position: relative;
   top:-62px;
    right:-90%;
}

.btn-outline{
    color: #000;
    font-size: 14px;
}
.btn-outline:hover{
    color: rgba(0,0,0,0.4)
}
.icone_dettagli span{
    font-size: 12px;
}
#descrizione_corta{
    min-height: 150px;
}
.dropdown-item{
    text-decoration: none;
    padding: 5px 5px 5px 5px!important;
    display: block;
    font-weight: 400;
    font-size: 13px;
    text-transform: uppercase;
    vertical-align: bottom;
    line-height: 10px;
    letter-spacing: 2px;
    color: #f8f9fa;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background-color: #000;
}
.appartamento{ margin-bottom: 50px;}

#seleziona_lingua{  font-size: 14px!important;  }
.bottone_prenota{
    background-color: transparent;
    color: #fff;
    border: 0;
}
h3 {
    text-transform: uppercase;
}
.home-slogan{
    font-size: 3rem!important;
    font-weight: bold;
    color: #000000!important;
    width:100%;
}
ul#menu_lingue li {
    display: inline!important;
}
.lingua img{
    width:30px;
    height: 18px;
cursor: pointer;
}
#gallery{
    margin-top: 100px;
}


.js-scroll-trigger {
    font-size: 13px!important;
    margin-top: 10px;
    text-transform: uppercase;
}
.bottone_prenota{
    font-size: 13px!important;
    padding-top: 7px;
}
#descrizione_corta{
    font-size: 17px;
    min-height: 200px;
}

.size18{
    font-size:17px;
}
.size20{
    font-size:19px;
}
textarea, input::placeholder{
    font-size: 19px!important;
}
div#descrizione_chisiamo {
    padding: 38px!important;
}
.logo_home{
    width: 180px;
}
.navbar-collapse {
    max-height: 440px!important;
}
.pannelloCalendario{
    border-radius: 5px;
    margin-top: -20px;

    );
}


@media (max-width: 1376px){

    .js-scroll-trigger {

        margin-top: 10px;
        text-transform: uppercase;
    }
    .logo_home{

    }

    ul.navbar-nav.ml-auto {
        margin-right: auto!important;
    }
}

@media (max-width: 1276px){

    .js-scroll-trigger {
        font-size: 14px!important;
        margin-top: 10px;
        text-transform: uppercase;
    }
    .logo_home{

    }
    .bg-prenota{display: none!important;}
    ul.navbar-nav.ml-auto {
        margin-right: auto!important;
    }
}
input#start-date {
    background-color: #212529;
}
input#end-date {
    background-color: #212529;
}
ul.list {
    font-size: 18px;
}
.nice-select.input-lg {
    background-color: #212529;
    font-size: 18px;
}
.modal-sm {
    max-width: 430px;
}
nice-select .option {
    cursor: pointer;
    font-weight: 200;
    list-style: none;
    font-size: 12px;
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    outline: none;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}